[package]
name = "TestRunner"
version = { workspace = true }
author = "Roblox"
content_root = "src"
files = ["src/**"]

[dev_dependencies]
LuauPolyfill = { workspace = true }
JestDiff = "github.com/roblox/jest-roblox@3"
Jest = { workspace = true }
JestGlobals = { workspace = true }
JestReact = { path = "../jest-react" }
Scheduler = { path = "../scheduler" }
